Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Cartridge::NesHeader::Region

Region type.

Field Summary
`REGION_BOTH` Both PAL and NTSC.
`REGION_NTSC = 1` NTSC only.
`REGION_PAL` PAL only.

Field Detail

### REGION_BOTH

    public REGION_BOTH

  Both PAL and NTSC.

### REGION_NTSC

    public REGION_NTSC = 1

  NTSC only.

### REGION_PAL

    public REGION_PAL

  PAL only.

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD